{
  "name": "wpa/wip",
  "field": [
    "wpa_production_lot",
    "wpa_type_",
    "wpa_work_cost_price__amount",
    "wo_state"
  ],
  "query": [
    [
      "wpa_type_",
      "=",
      "LO"
    ],
    "and",
    [
      "wo_state",
      "in",
      [
        "EK",
        "KU",
        "AL",
        "PY"
      ]
    ]
  ]
}
